package com.winsun.tenpay;

public class CorporatePrepayResponse
{
  private String appId;
  private String timeStamp;
  private String nonceStr;
  private String _package;
  private String signType;
  private String paySign;
  private String appKey;
  
  private String mchId;
  
  private String paymentNo;
  private int amount;
	
  private String openid;
  private String partnerid;
  private String prepareid;
  private String errCodeDesc;
  
  public String getAppId()
  {
    return this.appId;
  }
  
  public void setAppId(String appId)
  {
    this.appId = appId;
  }
  
  public String getTimeStamp()
  {
    return this.timeStamp;
  }
  
  public void setTimeStamp(String timeStamp)
  {
    this.timeStamp = timeStamp;
  }
  
  public String getNonceStr()
  {
    return this.nonceStr;
  }
  
  public void setNonceStr(String nonceStr)
  {
    this.nonceStr = nonceStr;
  }
  
  public String get_package()
  {
    return this._package;
  }
  
  public void set_package(String package1)
  {
    this._package = package1;
  }
  
  public String getSignType()
  {
    return this.signType;
  }
  
  public void setSignType(String signType)
  {
    this.signType = signType;
  }
  
  public String getPaySign()
  {
    return this.paySign;
  }
  
  public void setPaySign(String paySign)
  {
    this.paySign = paySign;
  }
  
  public String getAppKey()
  {
    return this.appKey;
  }
  
  public void setAppKey(String appKey)
  {
    this.appKey = appKey;
  }
  
  public String getPartnerid()
  {
    return this.partnerid;
  }
  
  public void setPartnerid(String partnerid)
  {
    this.partnerid = partnerid;
  }
  
  public String getPrepareid()
  {
    return this.prepareid;
  }
  
  public void setPrepareid(String prepareid)
  {
    this.prepareid = prepareid;
  }

	public String getMchId() {
		return mchId;
	}
	
	public void setMchId(String mchId) {
		this.mchId = mchId;
	}

	public String getPaymentNo() {
		return paymentNo;
	}

	public void setPaymentNo(String paymentNo) {
		this.paymentNo = paymentNo;
	}

	public int getAmount() {
		return amount;
	}

	public void setAmount(int amount) {
		this.amount = amount;
	}

	public String getOpenid() {
		return openid;
	}

	public void setOpenid(String openid) {
		this.openid = openid;
	}

	public String getErrCodeDesc() {
		return errCodeDesc;
	}

	public void setErrCodeDesc(String errCodeDesc) {
		this.errCodeDesc = errCodeDesc;
	}

	
	  
  
}
